Skip to main content
GET
CSharp (SDK)

Authorizations

Authorization
string
header
required

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Path Parameters

id
string
required

Request ID to retrieve feedback for.

Response

200 - application/json

OK

Response containing the feedback entry for the requested resource.

id
string
required

The request ID that this feedback is associated with

rating
enum<string>

The feedback rating indicating user satisfaction

Available options:
thumbs_up,
thumbs_down
description
string

Optional detailed feedback description providing additional context or explanation (max 2000 characters)

Maximum string length: 2000
created_at
string<date-time>

ISO 8601 timestamp when the underlying output was created

updated_at
string<date-time>

ISO 8601 timestamp when the underlying output record was last updated